.block-columns .inner-box{max-width:1200px;padding:5rem;border-radius:80px;margin:0 auto;width:calc(100% - 40px);}
.block-columns .inner-box .grid{grid-gap:100px;}
.block-columns .inner-box img{display:inline-block;}

@media(max-width:768px){
    .block-columns .inner-box{padding:5rem 1rem 10rem;width:100%;border-radius:40px;text-align:center;}
    .block-columns .inner-box .grid{grid-gap:40px;}
    .block-columns .grid{grid-template-columns:1fr !important;}

    .with-inner-box + .with-inner-box{margin-top:-10rem;}
}

.block-columns.risk-statement .grid{padding: 5rem; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); margin-top: -6rem; border-radius: 1rem;}